﻿/*$fal-top-bg: #fff;
$fal-main-bg: #eee;
$fal-header-bg: #fff;
$fal-header-border-left-width-lg: 5px;
$fal-header-padding: 0 1.5rem;
$fal-header-border-right-color: #d4d4d4;
$fal-header-border-bottom-color: #d4d4d4;
$fal-header-lg-size: 20px;
$fal-header-lg-weight: bold;
$fal-color-1: #47B6FE;
$fal-color-2: #3FA1E8;
$fal-border-color: #e9e9e9;
$fal-double-border-top-color: #d1d1d1;
$fal-double-border-bottom-color: #f1f1f1;
$fal-step-outer-bg-lg: none;
$fal-step-caption-color: #969696;
$fal-step-caption-weight-lg: bold;
$fal-step-bg: #e8e8e8;
$fal-step-separator-bg: #e0e0e0;
$fal-step-section-small-bg: #3B4049;
$fal-step-small-color-inactive: #7c7d7f;
$fal-step-large-color-inactive: #b7b7b7;
$fal-step-small-active-bg: #000;
$fal-input-border-color: #9c9c9c;
$fal-label-color: #565656;
$fal-button-text-color: #fff;
$fal-button-prev-color: #474c4f;*/
/* default styles (all screens) */
@media only screen {
  .single-vehicle-wrap .single-vehicle-page .summary .title {
    color: #ffe833; }
  #home-about h2, #contact-section h2 {
    font-size: 2.25rem;
    font-weight: 900;
    color: #23282f;
    line-height: 1;
    text-align: center;
    margin: 0; }
    #home-about h2:after, #contact-section h2:after {
      position: relative;
      content: '';
      display: block;
      width: 44px;
      height: 3px;
      margin: 1rem auto;
      background: #0f3399; }
  a.button.custom {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1.168px;
    color: white;
    margin-top: 0.6875rem;
    margin-bottom: 0.6875rem;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px; }
    a.button.custom:hover {
      background: #051133; }
  .gallery-wrapper img {
    width: 100%; }
  /*.search-panel h3 {
        font-size: 24px;
    }*/
  .ci-facebook .path-blue:before {
    content: "\e902";
    color: #3c5b9b;
    font-size: 2rem; }
  .ci-facebook .path-f:before {
    content: "\e906";
    color: #fff;
    margin-left: -1em;
    font-size: 2rem; }
  .check-heavy {
    color: #fff !important; }
  .section1-wrapper h3.header, .swiper-slide-active .circle.no-bg .circle-icon-wrapper {
    color: #0f3399; }
  .button, .button.tiny, .finance-info-applyl {
    color: #fff;
    background: #0f3399;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-applyl:hover {
      background: #0a246b;
      color: #fff; }
  .finance-info-apply {
    color: #fff;
    background: #0f3399;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .finance-info-apply:hover {
      background: #0a246b;
      color: #fff; }
  header {
    background: url(../../Userfiles/Image/bg-header.gif);
    text-align: center;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem; }
    header .logo {
      padding-top: 1rem;
      padding-bottom: 1rem; }
    header .contact-info li, header .contact-info a {
      font-size: 15px;
      color: #23282f;
      /*font-weight:300;*/ }
    header .contact-info b {
      margin-right: 4px;
      font-weight: 900;
      min-width: 1rem; }
  .section1-wrapper {
    position: relative;
    padding: 1rem 0 1rem 0; }
    .section1-wrapper h3.header {
      font-size: 24px;
      text-transform: uppercase;
      font-family: "Anton", sans-serif;
      font-weight: 700;
      color: #0f3399; }
    .section1-wrapper .swiper-slide .title {
      color: #e2e2e2;
      text-transform: uppercase;
      font-size: 14px;
      letter-spacing: 1px;
      font-weight: 500; }
    .section1-wrapper .swiper-slide-active .title {
      color: #0f3399; }
    .section1-wrapper .vehicle-keyword-search {
      height: 50px; }
      .section1-wrapper .vehicle-keyword-search .search-panel .btn-search, .section1-wrapper .vehicle-keyword-search .button {
        background-color: transparent; }
        .section1-wrapper .vehicle-keyword-search .search-panel .btn-search i, .section1-wrapper .vehicle-keyword-search .button i {
          color: #0f3399;
          line-height: 45px; }
      .section1-wrapper .vehicle-keyword-search .search-panel input, .section1-wrapper .vehicle-keyword-search input[type="text"], .section1-wrapper .vehicle-keyword-search input {
        border: 2px solid #e0dee4;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        border-radius: 2px;
        line-height: 45px;
        height: 45px;
        box-shadow: none; }
  .swiper-slide .circle.no-bg .circle-icon-wrapper {
    color: #e2e2e2; }
  .swiper-slide-active .circle.no-bg .circle-icon-wrapper {
    color: #0f3399; }
  .slide-section {
    position: relative; }
    .slide-section .slide-inner, .slide-section .slide-inner > .row {
      height: 0; }
    .slide-section .slide-inner > .row > .columns {
      height: 0;
      margin-bottom: 469px; }
    .slide-section .slide-inner {
      z-index: 50;
      position: absolute;
      left: 0;
      right: 0;
      top: 32px;
      color: #fff; }
    .slide-section .slide-bg {
      z-index: 0;
      overflow: hidden;
      height: 340px;
      /*.slide2 {
                background: url(../../Userfiles/Image/banner-2.jpg) 50% 50% repeat-x;
                background-size: cover;
                height: 340px;
            }

            .slide3 {
                background: url(../../Userfiles/Image/banner-3.jpg) 50% 50% repeat-x;
                background-size: cover;
                height: 340px;
            }*/ }
      .slide-section .slide-bg .slide1 {
        background: url(../../Userfiles/Image/main-banner1.jpg) 50% 50% no-repeat;
        background-size: cover;
        height: 340px; }
    .slide-section .slick-dots {
      display: none !important; }
  #featured-section {
    background: #ffffff;
    padding: 2.75rem 0 0;
    position: relative; }
    #featured-section ul.small-block-grid-1 {
      margin: 0 -2px; }
    #featured-section .with-trade {
      font-size: 14px;
      margin-left: 0.5rem; }
    #featured-section h2 {
      font-family: "Roboto", sans-serif;
      font-size: 30px;
      color: #fff;
      text-transform: uppercase;
      text-align: center;
      margin-bottom: 2.5rem;
      position: relative; }
      #featured-section h2:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 20px;
        height: 1px;
        background: #fff;
        z-index: 1; }
      #featured-section h2 span {
        background: #0f3399;
        padding: 0 1rem;
        position: relative;
        z-index: 2; }
    #featured-section .featured-vehicles {
      position: relative;
      z-index: 10; }
    #featured-section .sp-footer {
      display: none; }
    #featured-section .vehicle-inner {
      /*padding: 0 0.5rem;*/ }
    #featured-section .vehicle:nth-child(2), #featured-section .vehicle:nth-child(3) {
      display: none; }
    #featured-section .vehicle-info {
      padding: 0;
      margin: 0; }
      #featured-section .vehicle-info h6, #featured-section .vehicle-info .price-wrapper {
        text-align: center;
        font-weight: 700;
        display: block;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap; }
      #featured-section .vehicle-info h6 {
        font-size: 18px;
        color: #23282f;
        margin: 1rem 0 8px;
        line-height: 1; }
      #featured-section .vehicle-info .price-wrapper, #featured-section .vehicle-info .special {
        font-size: 18px;
        color: #0f3399;
        padding-bottom: 1rem; }
      #featured-section .vehicle-info .fuelsaver, #featured-section .vehicle-info .vehicle-specs, #featured-section .vehicle-info .retail, #featured-section .vehicle-info .pre {
        display: none; }
      #featured-section .vehicle-info .finance-custom {
        display: none; }
  .disclaimer {
    color: #a9a9a9;
    font-size: 0.875rem;
    text-align: center;
    margin-bottom: 1.375rem; }
    .disclaimer:before {
      position: relative;
      content: '';
      display: block;
      width: 66px;
      height: 1px;
      margin: 0.5rem auto 1.375rem;
      background: #dcdcdc; }
  a.text-link {
    color: #0f3399; }
    a.text-link:hover {
      color: #23282f; }
  .keypoints {
    padding: 80px 0;
    background: #f3f5fa;
    text-align: center;
    font-size: 14px; }
    .keypoints h4 {
      color: #23282f;
      font-size: 21px;
      font-weight: 900;
      line-height: 1; }
    .keypoints p {
      color: rgba(0, 0, 0, 0.87);
      font-size: 14px;
      font-weight: 500;
      max-width: 400px;
      margin: 0 auto;
      line-height: 1.375rem; }
    .keypoints a.bttn-more {
      /*display: block;*/
      font-size: 14px;
      font-weight: bold;
      color: #0f3399;
      /*margin-top: .5em;*/ }
      .keypoints a.bttn-more:hover {
        color: #133fbe; }
    .keypoints .readmore {
      max-height: 6.875rem; }
    .keypoints .svg-icon {
      padding: 0 !important;
      margin-top: 1.375rem;
      margin-bottom: 12px; }
      .keypoints .svg-icon i {
        font-size: 72px;
        color: #0f3399; }
  #home-about {
    padding: 80px 0;
    font-size: 14px;
    /*text-align: center;*/
    /*.home-section {
            background: url(../../Userfiles/Image/icon-check.png) 0 0 no-repeat;
            padding-left: 50px;
            padding-bottom: 3rem;

            p {
                margin-bottom: 1.5rem;
            }

            a {
                display: inline-block;
                padding: 0 3rem;
                font-family: $base-font-1;
                color: #fff;
                font-weight: bold;
                text-transform: uppercase;
                background: $color3;
                line-height: 40px;
                @include border-radius(4px);
                @include transition(all,0.3s);

                &:hover {
                    background: darken($color3, 10%);
                }
            }
        }*/ }
    #home-about .readmore {
      /*max-height: $base-line-height*5 // for mobile*/ }
    #home-about p {
      font-size: 15px;
      color: rgba(0, 0, 0, 0.87);
      line-height: 1.375rem;
      margin-bottom: 4px; }
    #home-about .about-text {
      max-width: 400px;
      margin: 0 auto; }
      #home-about .about-text h5 {
        font-weight: 900;
        font-size: 1rem;
        margin: .5rem 0 .25rem; }
    #home-about img {
      margin: 0 auto 1rem;
      display: block;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      border-radius: 2px; }
  #contact-section {
    background: #0f3399;
    padding: 80px 0 1.375rem;
    color: white;
    font-weight: 400; }
    #contact-section .submit-button .required {
      color: rgba(255, 255, 255, 0.7); }
    #contact-section ul {
      margin-bottom: 12px;
      font-size: 1rem;
      text-align: center; }
      #contact-section ul li {
        line-height: 1.618;
        font-size: 15px; }
      #contact-section ul a {
        color: white;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        #contact-section ul a:hover {
          color: #ffe833; }
      #contact-section ul a.text-link {
        color: #ffe833; }
        #contact-section ul a.text-link:hover {
          color: #ffed5c; }
    #contact-section h2 {
      color: white; }
    #contact-section .contact-form {
      /*::-webkit-input-placeholder {
                color: $theme-dark;
            }

            :-moz-placeholder {
                color: $theme-dark;
                opacity: 1;
            }

            ::-moz-placeholder {
                color: $theme-dark;
                opacity: 1;
            }

            :-ms-input-placeholder {
                color: $theme-dark;
            }

            :placeholder-shown {
                color: $theme-dark;
            }*/ }
      #contact-section .contact-form label {
        display: none; }
      #contact-section .contact-form small.error {
        margin-top: -14px;
        padding: .375rem 1rem;
        -moz-border-radius-bottomright: 4px;
        -webkit-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -webkit-border-bottom-left-radius: 4px;
        border-bottom-left-radius: 4px; }
      #contact-section .contact-form textarea, #contact-section .contact-form input {
        background-color: #2747a3;
        border: 0 solid #d6dbe1;
        color: white;
        min-height: 52px;
        font-size: 15px;
        font-family: "Roboto", sans-serif;
        padding: 1rem;
        margin-bottom: 12px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        border-radius: 2px;
        -webkit-box-shadow: 0;
        -moz-box-shadow: 0;
        box-shadow: 0; }
        #contact-section .contact-form textarea:focus, #contact-section .contact-form input:focus {
          border: 2px solid #ffe833;
          color: #23282f;
          font-weight: 700;
          -webkit-box-shadow: 0 3px 15px -5px #888888;
          -moz-box-shadow: 0 3px 15px -5px #888888;
          box-shadow: 0 3px 15px -5px #888888; }
      #contact-section .contact-form ::-webkit-input-placeholder {
        color: rgba(255, 255, 255, 0.7); }
      #contact-section .contact-form :-moz-placeholder {
        color: rgba(255, 255, 255, 0.7); }
      #contact-section .contact-form ::-moz-placeholder {
        color: rgba(255, 255, 255, 0.7); }
      #contact-section .contact-form :-ms-input-placeholder {
        color: rgba(255, 255, 255, 0.7); }
    #contact-section button, #contact-section .button {
      display: block;
      background-image: linear-gradient(180deg, #FEF000 0%, #FFBC00 100%);
      box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.18);
      color: #23282f;
      font-family: "Roboto", sans-serif;
      font-size: 14px;
      text-transform: uppercase;
      letter-spacing: 1.2px;
      font-weight: 700;
      padding-left: 0;
      padding-right: 0;
      margin-top: 4px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      #contact-section button:hover, #contact-section .button:hover {
        color: #0f3399;
        transform: scale(1.0168); }
    #contact-section input:-webkit-autofill, #contact-section textarea:-webkit-autofill, #contact-section select:-webkit-autofill {
      background-color: #7392eb;
      color: #fff; }
  footer.home {
    background: #0f3399; }
  footer {
    border-bottom: 4px solid #0f3399; }
    footer .copyright {
      text-align: center;
      text-transform: uppercase;
      color: rgba(255, 255, 255, 0.87);
      font-size: 0.75rem;
      line-height: 1;
      padding: 1.5rem 0; }
      footer .copyright:before {
        position: relative;
        content: '';
        display: block;
        width: 100%;
        height: 1px;
        margin: 0.5rem auto 1.375rem;
        background: rgba(255, 232, 51, 0.1); }
      footer .copyright span {
        font-size: 1.125rem;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright a {
        color: rgba(255, 255, 255, 0.87);
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        font-size: 12px; }
        footer .copyright a:hover {
          color: #ffe833; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 40.063em) {
  .single-vehicle-wrap .single-vehicle-page .price-wrapper .price .retail {
    color: #0f3399;
    font-weight: 700;
    display: none; }
  .single-vehicle-page .price-wrapper .with-trade {
    bottom: -2px; }
  .off-canvas-wrap .inner-wrap {
    padding-top: 0; }
  header {
    padding: 0;
    text-align: left;
    height: 144px; }
    header .flex-container {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      max-width: 970px;
      margin: 0 auto;
      height: 100%; }
    header .contact-info li {
      margin-left: 16px;
      /*line-height: 1;
            height: 1.5rem;
            height: 100%;*/ }
  nav.navigation {
    position: relative;
    background: url(../../Userfiles/Image/bg-header.gif) bottom;
    /*for sub menu*/ }
    nav.navigation ul.main {
      width: 970px;
      height: 72px;
      margin: 0 auto;
      background: #0f3399; }
      nav.navigation ul.main li {
        display: inline-block;
        float: left; }
        nav.navigation ul.main li:first-child {
          padding-left: 24px; }
        nav.navigation ul.main li.fb-link {
          float: right;
          padding-right: 16px; }
          nav.navigation ul.main li.fb-link a {
            padding-top: 20px;
            line-height: 1 !important;
            -webkit-transition: all, 0.3s;
            -moz-transition: all, 0.3s;
            -o-transition: all, 0.3s;
            transition: all, 0.3s; }
            nav.navigation ul.main li.fb-link a:hover {
              filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
              opacity: 0.7; }
      nav.navigation ul.main a {
        line-height: 72px;
        display: inline-block;
        /*position: relative;*/
        font-weight: 700;
        text-transform: uppercase;
        padding: 0 24px;
        font-size: 1rem;
        color: rgba(255, 255, 255, 0.87); }
        nav.navigation ul.main a:hover, nav.navigation ul.main a.active {
          color: #ffe833; }
    nav.navigation ul li.has-submenu {
      position: relative; }
      nav.navigation ul li.has-submenu a .sub-arrow {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 6px 4px 0 4px;
        border-color: rgba(255, 255, 255, 0.75) transparent transparent transparent;
        opacity: 0.9;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        top: -1px;
        margin-left: 4px;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
      nav.navigation ul li.has-submenu a:hover .sub-arrow {
        border-color: #0f3399 transparent transparent transparent; }
      nav.navigation ul li.has-submenu li {
        padding: 0 !important;
        background: none; }
        nav.navigation ul li.has-submenu li a {
          line-height: 1;
          padding: .75rem 2rem .75rem 1.5rem;
          height: auto;
          position: relative;
          font-size: 14px; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
    nav.navigation ul li.has-submenu ul {
      height: auto;
      padding: 1rem 0;
      margin: 0;
      width: 220px;
      display: none;
      position: absolute;
      left: 0;
      top: 72px;
      background: #23282f;
      text-align: left;
      z-index: 999; }
  .slide-section .slide-bg {
    height: 375px;
    width: 60.625rem;
    margin: auto;
    position: relative;
    z-index: 5; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3 {
      height: 375px; }
  #featured-section {
    position: relative;
    padding-top: 1.5rem;
    /*.orc {
                border-top: 1px solid #bbbbbb;
                border-bottom: 1px solid #bbbbbb;
                padding: 1.5rem 0;
                font-size: rem(13px);
                line-height: 1;
                margin-top: 2rem;
            }*/ }
    #featured-section:after {
      right: auto;
      left: 80%; }
    #featured-section h2 span {
      padding: 0 3rem; }
    #featured-section .vehicle {
      padding-bottom: 0rem; }
    #featured-section .vehicle:nth-child(2), #featured-section .vehicle:nth-child(3) {
      display: block; }
    #featured-section .vehicle-info .retail {
      padding-top: 1.75rem;
      line-height: 1px; }
    #featured-section .cell-photo .inner {
      height: 225px; }
    #featured-section a.view-btn {
      margin: 1.125rem 0 2rem; }
  .keypoints {
    text-align: left; }
    .keypoints .svg-icon {
      margin: 0; }
  .reveal-modal {
    max-width: 640px;
    padding: 64px; }
  #home-about {
    /*h2:after{
            margin-left:0;// left align the line
        }*/ }
    #home-about .readmore {
      max-height: 19.25rem; }
    #home-about .about-text {
      max-width: 100%;
      margin: 0; }
    #home-about img {
      margin: 6px 0 0; }
  .partner-section {
    text-align: center;
    margin: 0.125rem auto 4rem;
    display: block; }
  #contact-section ul {
    text-align: left; }
  #contact-section h2 {
    text-align: left; }
    #contact-section h2:after {
      margin-left: 0;
      background: #ffe833; }
  #contact-section .contact-form textarea {
    min-height: 286px; }
  #map-section .google-map {
    display: block;
    height: 225px;
    margin-top: .5rem;
    /*width: 366px;*/ }
  .body-container {
    position: relative;
    z-index: 1; } }

/* min-width 1441px, xlarge screens */
/* min-width 1921px, xxlarge screens */
